
@media (min-width: 1200px){
	.section1 .container,
	.section-games .container,
	.section4 .container {
    	width: 1202px;
	}
}
/* 1450px */

@media (min-width: 992px){
	.body-regular{
		padding: 0;
	}
	.pricebox-card{
		display: -webkit-flex;
		display: -moz-flex;
		display: -ms-flex;
		display: -o-flex;
		display: flex;
		-webkit-flex-direction: column;
		-moz-flex-direction: column;
		-ms-flex-direction: column;
		-o-flex-direction: column;
		flex-direction: column;
		margin-left: 0;
		float: none;
	}
	.pricebox-card .item-availability{
		color: #fff;
		text-align: left;
		margin: 0 0 5px 0;
		display: -webkit-inline-flex;
		display: -moz-inline-flex;
		display: -ms-inline-flex;
		display: -o-inline-flex;
		display: inline-flex;
	}
	.pricebox-card .item-button{
		display: -webkit-inline-flex;
		display: -moz-inline-flex;
		display: -ms-inline-flex;
		display: -o-inline-flex;
		display: inline-flex;
		margin-left: 0;
		margin-top: 10px;
	}
	.pricebox-card .price, 
	.pricebox-card .price-fake{
		float: none;
	}
	.pricebox-card .price_old, 
	.pricebox-card .price_old-fake{
		font-size: 24px;
		color: #beb0c8;
		margin: 0;
		padding: 0;
	}
	.pricebox-card .item-price{
		text-align: center;
		height: auto;
		font-size: 34px!important;
	}
	.bf-subsc--button .pricebox-card .item-price{
		text-align: left;
	}
	.bf-subsc--button .item-price > .clearfix{
		-ms-align-items: flex-start;
		align-items: flex-start;
	}
	.pricebox-card .item-price-wrapper{
		display: -webkit-flex;
		display: -moz-flex;
		display: -ms-flex;
		display: -o-flex;
		display: flex;
		-webkit-flex-direction: column;
		-moz-flex-direction: column;
		-ms-flex-direction: column;
		-o-flex-direction: column;
		flex-direction: column;
	}
	.pricebox-card .delivery_info{
		text-align: left;
		color: #fff;
		margin-bottom: 10px;
	}
	.pricebox-card .credit_button{
		margin: 10px 0 0 0;
	}
	.pricebox-card .credit_button-in{
		float: none;
		display: -webkit-flex;
		display: -moz-flex;
		display: -ms-flex;
		display: -o-flex;
		display: flex;
		-webkit-flex-direction: column;
		-moz-flex-direction: column;
		-ms-flex-direction: column;
		-o-flex-direction: column;
		flex-direction: column;
	}
}/* 992px */


.modal-dialog{color: #000;}
img{max-width: 100%;}
.item-price > .clearfix{
	display: -webkit-flex;
	display: -moz-flex;
	display: -ms-flex;
	display: -o-flex;
	display: flex;
	-webkit-flex-direction: column;
	-moz-flex-direction: column;
	-ms-flex-direction: column;
	-o-flex-direction: column;
	flex-direction: column;
	-ms-align-items: center;
	align-items: center;
}
.item-price .price-old{
	font-size: 24px;
	font-weight: bold;
    color: #beb0c8;
    text-decoration: line-through;
    white-space: nowrap;
}
.section1,
.section2,
.section-games,
.section4{
	display: -webkit-flex;
	display: -moz-flex;
	display: -ms-flex;
	display: -o-flex;
	display: flex;
	-ms-align-items: center;
	align-items: center;
	position: relative;
	overflow: hidden;
}

.section1{
	padding-top: 50px;
	background: url('/common/img/uploaded/promo/2020/ps/DaysOfPlay2020/top-bg.jpg') no-repeat 50% 0;
	-webkit-background-size: cover;
	background-size: cover;
	background-color: #03a8b6;
}
.section2{
	padding: 100px 0 50px;
	background: rgb(27,69,153);
	background: -webkit-linear-gradient(rgba(27,69,153,1) 0%, rgba(51,120,189,1) 100%);
	background: -o-linear-gradient(rgba(27,69,153,1) 0%, rgba(51,120,189,1) 100%);
	background: linear-gradient(rgba(27,69,153,1) 0%, rgba(51,120,189,1) 100%);
}

.section-games{
	padding: 100px 0 50px;
	background: rgb(27,69,153);
	background: -webkit-linear-gradient(rgba(27,69,153,1) 0%, rgba(51,120,189,1) 100%);
	background: -o-linear-gradient(rgba(27,69,153,1) 0%, rgba(51,120,189,1) 100%);
	background: linear-gradient(rgba(27,69,153,1) 0%, rgba(51,120,189,1) 100%);
}

.section-dualshock{
	background-color: #fff;
}

.section-dualshock-box{
	padding:  200px 0 150px 0;
	background: url('/common/img/uploaded/promo/2020/ps/DaysOfPlay2020/midle-bg.jpg') no-repeat 50% 0;
	-webkit-background-size: cover;
	background-size: cover;
	background-color: #653797;
}

.section4{
	padding: 0 0 20px 0;
	background-color: rgba(51,120,189,1);
}

.section5{
	padding: 50px 0;
	min-height: 200px;
}



.section1 .img-block1{
	width: 450px;
	margin-bottom: -160px;
	display: -webkit-flex;
	display: -moz-flex;
	display: -ms-flex;
	display: -o-flex;
	display: flex;
	-webkit-flex-direction: column;
	-moz-flex-direction: column;
	-ms-flex-direction: column;
	-o-flex-direction: column;
	flex-direction: column;
	-ms-align-items: center;
	align-items: center;
}
.section1 .top-text{
	color: #fff;
	text-transform: uppercase;
	text-align: center;
	padding-top: 25px;
}
.section1 .top-text .h1{
	font-size: 40px;
	font-weight: bold;
}
.section1 .top-text .h3{
	font-weight: bold;
}

.sets-ps{
	display: -webkit-flex;
	display: -moz-flex;
	display: -ms-flex;
	display: -o-flex;
	display: flex;
	justify-content: space-around;
}
.sets-ps .set-block{
	width: 50%;
	display: -webkit-flex;
	display: -moz-flex;
	display: -ms-flex;
	display: -o-flex;
	display: flex;
	-webkit-flex-direction: column;
	-moz-flex-direction: column;
	-ms-flex-direction: column;
	-o-flex-direction: column;
	flex-direction: column;
	z-index: 10;
}
.set3 .set-block--img{
	margin-bottom: -25px;
}
.set-block--about{
	padding-left: 50px;
	display: -webkit-flex;
	display: -moz-flex;
	display: -ms-flex;
	display: -o-flex;
	display: flex;
	-webkit-flex-direction: column;
	-moz-flex-direction: column;
	-ms-flex-direction: column;
	-o-flex-direction: column;
	flex-direction: column;
	-ms-align-items: center;
	align-items: center;
	flex-grow: 1;
}
.set-block--title{
	font-size: 24px;
	color: #fff;
	line-height: 1.2;
	padding-bottom: 15px;
	z-index: 10;
	text-shadow: 0 0 2px #393484;
}

.set-block--text{
	font-size: 14px;
	color: #fff;
	line-height: 1.3;
	padding-bottom: 15px;
	flex-grow: 1;
	z-index: 10;
	text-shadow: 0 0 2px #393484;
}
.set-block .pricebox-card .btn-product,
.bf-subsc .pricebox-card .btn-product {
	width: 160px;
	padding-left: 10px;
	padding-right: 10px;
	text-align: center;
}
.gbl-button .pricebox-card .btn-product {
	width: 150px;
	padding-left: 10px;
	padding-right: 10px;
	text-align: center;
}
.btn-product.btn-sold_out {
	padding: 13px 23px 11px!important;
	text-align: center;
}

.sets-vr{
	padding-top: 100px;
	display: -webkit-flex;
	display: -moz-flex;
	display: -ms-flex;
	display: -o-flex;
	display: flex;
	justify-content: center;
	width: 85%;
	margin: 0 auto;
}
.sets-vr .set-block{
	display: -webkit-flex;
	display: -moz-flex;
	display: -ms-flex;
	display: -o-flex;
	display: flex;
	-ms-align-items: center;
	align-items: center;
	z-index: 10;
	justify-content: space-between;
}
.sets-vr .set-block--img{
	width: 50%;
	flex-shrink: 0;
}
.sets-vr .set-block--about{
	-ms-align-items: flex-start;
	align-items: flex-start;
}
.sets-vr .item-price > .clearfix{
	-ms-align-items: flex-start;
	align-items: flex-start;
}
.games-block .pricebox.preorder .price, 
.games-block .pricebox.preorder .price-fake,
.set-block .pricebox.preorder .price, 
.set-block .pricebox.preorder .price-fake{
	color: #fff;
}

.section2 .border{
	/*padding-top: 150px;*/
	margin-bottom: -7px;
	display: -webkit-flex;
	display: -moz-flex;
	display: -ms-flex;
	display: -o-flex;
	display: flex;
	justify-content: center;
}
.section2 .border img{
	height: 60px;
	width: 100%;
	object-fit: contain;
	transition: 0.5s;
}
.section2 .border img.on{
	width: 100%;
	transition: 1s;
}
.bf-subsc{
	width: 880px;
	margin: 0 auto;
}

.bf-subsc--top{
	display: -webkit-flex;
	display: -moz-flex;
	display: -ms-flex;
	display: -o-flex;
	display: flex;
	justify-content: center;
	/*margin-bottom: 75px;*/
}
.bf-subsc--bottom{
	padding: 100px 0;
	display: -webkit-flex;
	display: -moz-flex;
	display: -ms-flex;
	display: -o-flex;
	display: flex;
	justify-content: space-between;
}
.bf-subsc--img{
	z-index: 10;
}
.bf-subsc--title{
	font-size: 24px;
	padding-bottom: 10px;
	color: #fff;
	line-height: 1.4;
}
.bf-subsc--text{
	font-size: 14px;
	padding-bottom: 30px;
	color: #fff;
	line-height: 1.3;
    text-shadow: 0 0 2px #393484;
}
.bf-subsc--top .bf-subsc--about{
	width: 50%;
	padding-right: 30px;
}

.bf-subsc--bottom .bf-subsc--about{
	width: 50%;
	padding-left: 60px;
	z-index: 10;
}
.bf-subsc-ps{
	color: #fff;
}

.section-games .border{
	text-align: center;
	margin: 50px 0 100px;
}
.games-block{
	width: 1100px;
	margin: 0 auto;
}
.games-block--title{	
	display: -webkit-flex;
	display: -moz-flex;
	display: -ms-flex;
	display: -o-flex;
	display: flex;
	justify-content: center;
	padding-bottom: 50px;
}
.games-block--title span{
	background: url('/common/img/uploaded/promo/2020/ps/DaysOfPlay2020/bg-blue.png') no-repeat 50% 50%;
	-webkit-background-size: contain;
	background-size: contain;
	width: 419px;
	height: 125px;
	display: -webkit-flex;
	display: -moz-flex;
	display: -ms-flex;
	display: -o-flex;
	display: flex;
	-ms-align-items: center;
	align-items: center;
	justify-content: center;
	text-align: center;
	font-size: 36px;
	font-weight: bold;
	color: #fff;
	text-shadow: 0 0 2px #393484;
	line-height: 1.3;
}

.games-block--list{
	display: -webkit-flex;
	display: -moz-flex;
	display: -ms-flex;
	display: -o-flex;
	display: flex;
	-webkit-flex-wrap: wrap;
	-moz-flex-wrap: wrap;
	-ms-flex-wrap: wrap;
	-o-flex-wrap: wrap;
	flex-wrap: wrap;
	justify-content: center;
	max-width: 1100px;
}
.games-block--point{
	margin: 15px 0;
	padding: 30px 0;
	width: 20%;
	display: -webkit-flex;
	display: -moz-flex;
	display: -ms-flex;
	display: -o-flex;
	display: flex;
	-webkit-flex-direction: column;
	-moz-flex-direction: column;
	-ms-flex-direction: column;
	-o-flex-direction: column;
	flex-direction: column;
	-ms-align-items: center;
	align-items: center;
	z-index: 10;
	border-radius: 2px;
	transition: 0.25s;
}
.games-block--point:hover{
	transition: 0.25s;
	box-shadow: 0 0 25px rgba(255, 255, 255, 0.5);
}
.games-block--point .gbl-img{
	margin-bottom: 30px;
	width: 150px;
	height: 190px;
	background-color: #f25529;
	border-radius: 2px;
}
.games-block--point .gbl-img img{
	width: 100%;
	height: 100%;
	object-fit: cover;
    box-shadow: 0 0 25px rgba(255, 255, 255, 0.5);
    border-radius: 2px;
}
.games-block--point .gbl-title{
	display: -webkit-flex;
	display: -moz-flex;
	display: -ms-flex;
	display: -o-flex;
	display: flex;
	-webkit-flex-direction: column;
	-moz-flex-direction: column;
	-ms-flex-direction: column;
	-o-flex-direction: column;
	flex-direction: column;
	-ms-align-items: center;
	align-items: center;
	flex-grow: 1;
	margin-bottom: 10px;
	font-size: 16px;
	color: #fff;
	text-align: center;
	z-index: 10;
	text-shadow: 0 0 2px #393484;
}
.games-block--point .gbl-title small{
	display: block;
	font-size: 75%;
}

.section-dualshock{
	padding: 100px 5%;
}
.dualshock--title{
	text-align: center;
}
.dualshock--list{
	display: -webkit-flex;
	display: -moz-flex;
	display: -ms-flex;
	display: -o-flex;
	display: flex;
	-webkit-flex-wrap: wrap;
	-moz-flex-wrap: wrap;
	-ms-flex-wrap: wrap;
	-o-flex-wrap: wrap;
	flex-wrap: wrap;
	justify-content: center;
	width: 100%;
}
.dualshock--point{
	margin: 15px 0;
	padding: 30px 10px;
	width: 20%;
	min-width: 310px;
	display: -webkit-flex;
	display: -moz-flex;
	display: -ms-flex;
	display: -o-flex;
	display: flex;
	-webkit-flex-direction: column;
	-moz-flex-direction: column;
	-ms-flex-direction: column;
	-o-flex-direction: column;
	flex-direction: column;
	-ms-align-items: center;
	align-items: center;
	z-index: 10;
	border-radius: 2px;
	transition: 0.25s;
}
.dualshock--point:hover{
	transition: 0.25s;
	box-shadow: 2px 8px 25px rgba(0, 0, 0, 0.14);
	border-radius: 2px;
}

.dualshock--point .gbl-title{
	display: -webkit-flex;
	display: -moz-flex;
	display: -ms-flex;
	display: -o-flex;
	display: flex;
	-webkit-flex-direction: column;
	-moz-flex-direction: column;
	-ms-flex-direction: column;
	-o-flex-direction: column;
	flex-direction: column;
	-ms-align-items: center;
	align-items: center;
	flex-grow: 1;
	margin-bottom: 10px;
	font-size: 17px;
	font-weight: bold;
	color: #000;
	text-align: center;
	z-index: 10;
}



.section1.next-stage{
	-ms-align-items: flex-start;
	align-items: flex-start;
	-webkit-flex-direction: column;
	-moz-flex-direction: column;
	-ms-flex-direction: column;
	-o-flex-direction: column;
	flex-direction: column;
}
.section1.next-stage .img-top--discount{
	width: 1080px;
}
.set-price_1{
	position: absolute;
	left: 55%;
	top: 130px;
}
.set-price_2{
	position: absolute;
	left: 68%;
	top: 340px;
}
.set-price_4{
	margin-left: -10px;
}
.set-wrap1{
	z-index: 10;
}
.set-wrap2{
    position: absolute;
    bottom: 60px;
    right: 37%;
    z-index: 10;
}
.img-top--discount .bf-logo{
	z-index: 10;
}


@media (max-width: 1400px){
	.section1.next-stage{
		height: auto;
	}
	.section1.next-stage .img-top--discount{
		width: auto;
	}
	.set-price_1,
	.set-price_2,
	.set-wrap2{
		position: static;
	}
	.set-wrap1,
	.set-wrap2{
		display: -webkit-flex;
		display: -moz-flex;
		display: -ms-flex;
		display: -o-flex;
		display: flex;
		justify-content: center;
		width: 100%;
		margin-bottom: 40px;
	}
	.set-price_2{
		margin-left: -80px;
	}
}/* 1400px */

@media (max-width: 1199px){
	.set3 .set-block--img{
		margin-bottom: 0;
	}
	.section1 .img-block1{
		-webkit-flex-direction: row;
		-moz-flex-direction: row;
		-ms-flex-direction: row;
		-o-flex-direction: row;
		flex-direction: row;
		width: auto;
		margin-bottom: 0;
	}
	.img-top--discount{
		width: auto;
		justify-content: center;
		margin-bottom: 25px;
	}
	.img-top--discount .bf-logo{
		height: 300px;
	}
	.img-top--discount .bf-logo img{
		height: 100%;
	}
	.img-top--discount .percent{
		position: absolute;
		right: 0;
		top: 0;
		width: 250px;
	}
	.sets-ps{
		-webkit-flex-wrap: wrap;
		-moz-flex-wrap: wrap;
		-ms-flex-wrap: wrap;
		-o-flex-wrap: wrap;
		flex-wrap: wrap;
	}
	.sets-ps .set-block{
		width: calc(50% - 30px);
		margin: 15px;
		-ms-align-items: center;
		align-items: center;
	}
	.set-block--about{
		padding-left: 0;
	}
	.sets-vr{
		width: auto;
		padding: 0;
	}
	.sets-vr .set-block{
		width: calc(50% - 30px);
		margin: 15px;
		padding: 0;
	}

	.games-block{
		width: auto;
	}
	.games-block--point{
		width: 190px;
	}
	.section2{
		padding-top: 50px;
	}

	.section-games{
		padding: 50px 0;
	}
	.s4-triangle{
		width: 200px;
		left: -100px;
	}
	.s4-square{
		width: 300px;
	}

}/* 1199px */

@media (max-width: 1023px){
	.set-price_1,
	.set-price_2{
		width: 250px;
		object-fit: contain;
	}
	.set-price_3,
	.set-price_4{
		width: 250px;
		object-fit: contain;
	}
}	


@media (max-width: 991px){
	.item-price-wrapper{
		display: -webkit-flex;
		display: -moz-flex;
		display: -ms-flex;
		display: -o-flex;
		display: flex;
		-webkit-flex-direction: column;
		-moz-flex-direction: column;
		-ms-flex-direction: column;
		-o-flex-direction: column;
		flex-direction: column;
	}
	.img-top--discount .percent{
		width: 200px;
	}
	.img-top--discount .bf-logo{
		height: 250px;
	}
	.section2 .border{
		padding-top: 30px;
	}

	.set-block--button{
		display: -webkit-flex;
		display: -moz-flex;
		display: -ms-flex;
		display: -o-flex;
		display: flex;
		justify-content: center;
		text-align: center;
	}
	.set-block .pricebox-card .btn-product, 
	.bf-subsc .pricebox-card .btn-product {
		width: 100%;
		z-index: 10;
    	position: relative;
	}
	.pricebox-card .item-price{
		margin: 0;
	}
	.bf-subsc{
		width: auto;
	}
	.section-games,
	.section4{
		background-position: 50% 100%;
	}

	.section-dualshock-box .preorder_button{
		display: -webkit-flex;
		display: -moz-flex;
		display: -ms-flex;
		display: -o-flex;
		display: flex;
		justify-content: center;
	}
}/* 991px */

@media (max-width: 850px){

	.img-top--games{
		-webkit-flex-direction: column-reverse;
		-moz-flex-direction: column-reverse;
		-ms-flex-direction: column-reverse;
		-o-flex-direction: column-reverse;
		flex-direction: column-reverse;
		-ms-align-items: center;
		align-items: center;
	}

}/* 850px */

@media (max-width: 767px){
	.section1 {
		padding-top: 15px;
	}
	.section1 .top-text{
		padding-top: 15px;
		padding-bottom: 15px;
	}
	.section1 .img-block1{
		-webkit-flex-direction: column;
		-moz-flex-direction: column;
		-ms-flex-direction: column;
		-o-flex-direction: column;
		flex-direction: column;
		justify-content: center;
	}
	.section1 .img-block1 img{
		width: 250px;
	}

	.games-block--point{
		max-width: 170px;
	}
	.sets-vr{
		-webkit-flex-wrap: wrap;
		-moz-flex-wrap: wrap;
		-ms-flex-wrap: wrap;
		-o-flex-wrap: wrap;
		flex-wrap: wrap;
		margin: 0 -10px;
	}
	.sets-ps .set-block,
	.sets-vr .set-block{
		width: 100%;
		margin: 0 15px 15px 15px;
	}
	.set-block--about{
		width: auto;
		max-width: 500px;
	}
	.sets-vr .set-block--about{
		width: auto;
		max-width: 500px;
		margin-top: -40px;
	}
	.set-block--title{
		text-align: center;
		-ms-align-self: center;
		align-self: center;
	}
	.games-block--title{
		padding-bottom: 15px;
	}

	.bf-subsc--top{
		-webkit-flex-direction: column;
		-moz-flex-direction: column;
		-ms-flex-direction: column;
		-o-flex-direction: column;
		flex-direction: column;
		-ms-align-items: center;
		align-items: center;
	}
	.bf-subsc--top .bf-subsc--about{
		width: auto;
		max-width: 500px;
		padding-left: 0;
	}
	.bf-subsc--title{
		text-align: center;
	}
	.bf-subsc--bottom{
		-webkit-flex-direction: column;
		-moz-flex-direction: column;
		-ms-flex-direction: column;
		-o-flex-direction: column;
		flex-direction: column;
		-ms-align-items: center;
		align-items: center;
	}
	.bf-subsc--bottom .bf-subsc--about{
		width: auto;
		max-width: 500px;
		padding-left: 0;
	}
	.bf-subsc-ps{
		text-align: center;
	}
	.img-top--discount .percent {
	    width: 150px;
	}
	.img-top--discount .bf-logo {
	    height: 200px;
	    margin-top: 50px;
	}
	.section-dualshock-box .bf-subsc--top{
		-webkit-flex-direction: column-reverse;
		-moz-flex-direction: column-reverse;
		-ms-flex-direction: column-reverse;
		-o-flex-direction: column-reverse;
		flex-direction: column-reverse;
	}
	.section-dualshock-box{
		padding: 150px 0 50px;
	}
	.section-dualshock-box .bf-subsc--top .bf-subsc--about{
		padding: 15px 0 0 0;
	}
	.section-dualshock{
		padding: 25px 15px;
	}
}/* 767px */

@media (max-width: 500px){
	.section1 .ps-logo{
		height: 75px;
	}
	.img-top--discount .percent{
		width: 100px;
	}
	.set-price_1, .set-price_2{
		width: 150px;
	}
	.set-price_3,
	.set-price_4{
		width: 200px;
	}
	.set-price_2{
		margin-left: -10px;
	}
	.img-top--discount .bf-logo{
		margin-top: -8px;
	}
	.section1.next-stage{
		padding-top: 0;
	}
	.section1.next-stage .img-top--discount .bf-logo img{
		max-width: 300px;
		object-fit: contain;
	}
	.games-block--title span{
		font-size: 30px;
		width: auto;
		padding: 30px;
	}
	.section-games{
		padding-bottom: 0;
	}
	.section-games .border{
		margin: 0 0 25px 0;
	}
	.bf-subsc--bottom{
		padding-top: 25px;
	}
}
/* 500px */

@media (max-width: 400px){
	.img-top--games .itm1{
		margin-top: -50px;
	}
	.set-wrap2{
		-webkit-flex-direction: column;
		-moz-flex-direction: column;
		-ms-flex-direction: column;
		-o-flex-direction: column;
		flex-direction: column;
		-ms-align-items: center;
		align-items: center;
	}
	.set-wrap2 img{
		margin-bottom: 15px;
	}
	.set-wrap1, .set-wrap2{
		margin-bottom: 15px;
	}
}
/* 400px */